<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609366947503' stop='1609366952839'>
    <name>Cars filtering: Filter by selecting AVG value of Term(48 months) and Mileage filter</name>
    <title>Cars filtering: Filter by selecting AVG value of Term(48 months) and Mileage filter</title>
    <test-cases>
        <test-case start='1609366947503' status='passed' stop='1609366947505'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609366947505' status='passed' stop='1609366949300'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609366947505' status='passed' stop='1609366949300'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='1ce20562-6b0e-471e-ac18-a3de945a3d36-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609366949300' status='passed' stop='1609366952816'>
            <name>When the user search AVG value of Term - 48 months and Mileage</name>
            <title>When the user search AVG value of Term - 48 months and Mileage</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609366949301' status='passed' stop='1609366949313'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='ce0c011e-1ca4-44b3-be77-61a20b3261e5-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='849c4fc5-ea01-4bd3-988c-ad1c4d3ce06a-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366949314' status='passed' stop='1609366949682'>
                    <name>POST /session/:sessionId/element/2844976d-8c32-4e9d-9002-d9d6d6c798c8/click</name>
                    <title>POST /session/:sessionId/element/2844976d-8c32-4e9d-9002-d9d6d6c798c8/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609366949682' status='passed' stop='1609366949770'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='e52c7d19-a5d6-44d0-b745-fbaf33591685-attachment.json' type='application/json' size='175'/>
                        <attachment title='Response' source='f0ec91b9-603d-4d6e-adca-d4ad71167bca-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366949772' status='passed' stop='1609366949785'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='99944b9d-c8c9-465b-924c-b75407737d4f-attachment.json' type='application/json' size='183'/>
                        <attachment title='Response' source='fe1a5b7f-2f73-44d3-ad97-0c472a31cf67-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366949786' status='passed' stop='1609366949793'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='11565bea-9793-4e6b-a148-aa5c796c58a0-attachment.json' type='application/json' size='158'/>
                        <attachment title='Response' source='f4ce64da-7828-4f0d-95e0-259b4f445897-attachment.json' type='application/json' size='34'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366949793' status='passed' stop='1609366949801'>
                    <name>GET /session/:sessionId/element/a66ddd8f-1f60-4b1c-9e9e-5f55120f674d/rect</name>
                    <title>GET /session/:sessionId/element/a66ddd8f-1f60-4b1c-9e9e-5f55120f674d/rect</title>
                    <attachments>
                        <attachment title='Response' source='164abfcf-b8f4-4ade-b69b-febeaed9476b-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366949801' status='passed' stop='1609366949810'>
                    <name>GET /session/:sessionId/element/c45af16f-b722-4002-a7d4-9c40dbf187fd/rect</name>
                    <title>GET /session/:sessionId/element/c45af16f-b722-4002-a7d4-9c40dbf187fd/rect</title>
                    <attachments>
                        <attachment title='Response' source='59746c12-c463-4af6-b999-6f7a13de7e11-attachment.json' type='application/json' size='64'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366949810' status='passed' stop='1609366950695'>
                    <name>POST /session/:sessionId/actions</name>
                    <title>POST /session/:sessionId/actions</title>
                    <attachments>
                        <attachment title='Request' source='f42da582-9b7a-4f55-95b1-90b1437553d4-attachment.json' type='application/json' size='660'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366950695' status='passed' stop='1609366950714'>
                    <name>DELETE /session/:sessionId/actions</name>
                    <title>DELETE /session/:sessionId/actions</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609366950714' status='passed' stop='1609366950739'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='88e1ddc8-7230-4865-8756-53c59cedfb51-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='89144d20-5238-4d49-b974-275c880a15de-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366950741' status='passed' stop='1609366950801'>
                    <name>POST /session/:sessionId/element/8e5d5c2b-113c-41f7-8c46-4c93fae05074/click</name>
                    <title>POST /session/:sessionId/element/8e5d5c2b-113c-41f7-8c46-4c93fae05074/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609366952816' status='passed' stop='1609366952839'>
            <name>Then results of related cars with AVG value of Term - 48 months are displayed</name>
            <title>Then results of related cars with AVG value of Term - 48 months are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609366952816' status='passed' stop='1609366952825'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='37a81269-1b74-4167-b52b-9ed749835a70-attachment.json' type='application/json' size='130'/>
                        <attachment title='Response' source='19760548-e68d-411e-b9f1-87f683de9aa0-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366952827' status='passed' stop='1609366952839'>
                    <name>GET /session/:sessionId/element/6c5d9c3d-d750-4743-ad37-db2cf8a4a995/text</name>
                    <title>GET /session/:sessionId/element/6c5d9c3d-d750-4743-ad37-db2cf8a4a995/text</title>
                    <attachments>
                        <attachment title='Response' source='db263a8c-2af9-4dd6-8bca-d65be779a00e-attachment.json' type='application/json' size='21'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609366952839' status='passed' stop='1609366952839'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>